Name:           ec-fonts-mftraced
Version:        1.0.12
Release:        %mkrel 1
Summary:        Type1 PostScript fonts for TeX with european accents
License:        Public Domain
Group:          Publishing
URL:            http://lilypond.org/download/
Source0:        http://lilypond.org/download/old/ec-fonts-mftraced/ec-fonts-mftraced-%{version}.tar.xz
Requires(post): tetex
BuildRequires:  fontforge
BuildRequires:  mftrace
BuildRequires:  potrace
BuildRequires:  tetex
BuildRequires:  tetex-dvips
BuildArch:      noarch

%description
These are Type1 renderings of the EC variants of the standard CMR
family.

%prep
%setup -q

%build
%{configure2_5x}
%__make

%install
%make_install

# handle doc files in %%doc instead
%{__rm} -r %{buildroot}%{_docdir}

%post
[ -x %{_bindir}/texhash ] && %{_bindir}/texhash 2>/dev/null

%files
%defattr(0644,root,root,0755)
%doc COPYING ChangeLog INSTALL LICENSE README VERSION
%{_datadir}/texmf/fonts/map/dvips/%{name}
%{_datadir}/texmf/fonts/type1/public/%{name}
%{_datadir}/texmf/fonts/tfm/public/%{name}


%changelog
* Mon Dec 30 2018 tex - 1.0.12-1pclos2019
- import
